{
    "app": {
        "name": "MTP後臺管理系統",
        "left1": "歡迎使用",
        "left2": "MTP管理系統"
    },
    "account": {
        "tradeacct": {
            "accountId": "资金账号",
            "isMain": "账户类型",
            "taAccountType": "内/外部",
            "relatedName": "关联账户",
            "parentAccountId": "所属母账户",
            "tradeStatus": "交易状态",
            "currency": "币种",
            "accountName": "所属用户",
            "bankinout": {
                "title": "出入金",
                "accountId": "资金账号",
                "enableAmount": "可出金额",
                "inOutAmount": "出入金",
                "inAmount": "入金",
                "outAmount": "出金",
                "amount": "金额",
                "cusbankid": "托管银行",
                "accpwd": "资金密码",
                "accounttype": "账户类型",
                "cardtype": "证件类型",
                "cardno": "证件号码",
                "bankname": "开户银行",
                "bankaccountno": "银行卡号",
                "bankaccountname": "银行卡户名",
                "mobilephone": "手机号",
                "remark": "备注"
            },
            "bankstatement": {
                "accountId": "资金账号",
                "operateType": "操作类型",
                "relationOrderId": "关联单号",
                "marketName": "市场",
                "goodsName": "商品",
                "amount": "金额",
                "balance": "期初余额",
                "currentBalance": "期末余额",
                "createTime": "记账时间",
                "amountAdjustTypeName": "资金调整类型",
                "logType": "流水类型"
            },
            "details": {
                "title": "详情",
                "accountId": "资金账户：",
                "accountName": "所属机构：",
                "isMain": "是否母账户：",
                "currency": "币种：",
                "taAccountType": "内外部：",
                "changeFlag": "变动标志：",
                "tradeStatus": "交易状态：",
                "currentBalance": "期末余额：",
                "payCharge": "平台服务费：",
                "otherPay": "货款：",
                "otherFreezeMargin": "交割保证金：",
                "freezeMargin": "冻结保证金：",
                "usedMargin": "占用保证金：",
                "freezeCharge": "交易服务费冻结：",
                "outAmountFreeze": "出金冻结：",
                "outThreshold": "出金阈值：",
                "cusBankName": "银行业务编号",
                "bankName": "开户银行",
                "bankAccountName": "银行卡户名",
                "bankAccountNo": "银行卡号",
                "signStatus": "签约状态"
            },
            "password": {
                "title": "修改资金密码",
                "accountId": "资金账号",
                "oldPwd": "旧密码",
                "newPwd": "新密码",
                "confirmPassword": "新密码确认",
                "tips1": "不符合密码规则",
                "tips2": "新密码和确认密码不一致"
            },
            "sign": {
                "accountId": "资金账户：",
                "accountId1": "资金账户",
                "accountName": "客户名称",
                "cusBankName": "托管银行",
                "bankAccountNo": "对公账号",
                "bankChildAccount": "银行子账号",
                "bankAccountName": "银行账户名称",
                "bankName": "开户银行",
                "cardType": "证件类型",
                "cardNo": "证件号码",
                "currency": "币种",
                "signStatus": "签约状态",
                "cancel": {
                    "title": "解约/解绑",
                    "broker": "解约",
                    "unbind": "解绑",
                    "person": "个人",
                    "companny": "企业",
                    "accounttype": "账户类型：",
                    "certtype": "证件类型：",
                    "cusbankid": "托管银行：",
                    "certid": "证件号码：",
                    "exbankname": "开户银行：",
                    "bankaccountno": "银行帐号：",
                    "bankaccountno1": "对公账号：",
                    "bankaccountname": "银行卡户主名：",
                    "mobilephone": "手机号：",
                    "tips1": "确认要发起解绑吗？",
                    "tips2": "确认要发起解约吗？"
                },
                "edit": {
                    "title": "编辑",
                    "userinfotype": "账户类型",
                    "cardtypeid": "证件类型",
                    "cusbankid": "托管银行",
                    "certid": "证件号码",
                    "exbankname": "开户银行",
                    "bankaccountno": "银行帐号",
                    "bankaccountno1": "对公账号",
                    "bankaccountname": "银行卡户主名",
                    "mobilephone": "手机号"
                }
            }
        }
    },
    "admin": {
        "role": {
            "rolename": "角色名称",
            "modifiername": "创建人",
            "modifytime": "创建时间",
            "rolestatus": "状态",
            "edit": {
                "title": "编辑",
                "rolename": "角色名称",
                "sensitivefields": "敏感词权限",
                "mobilephone": "客户手机号码",
                "cardtypeid": "客户证件号码",
                "email": "客户邮箱",
                "menuids": "管理权限"
            },
            "delete": {
                "tips1": "是否删除该角色？"
            }
        },
        "user": {
            "logincode": "登录账号",
            "username": "用户名称",
            "areaName": "所属机构",
            "roleName": "角色",
            "managerstatus": "账户状态",
            "modifytime": "创建时间",
            "status": "状态",
            "loginCode": "账户",
            "edit": {
                "title": "编辑",
                "logincode": "编辑",
                "password": "默认密码",
                "username": "用户名称",
                "roleId": "角色",
                "remark": "备注"
            },
            "status1": {
                "tips1": "是否确认重置密码？",
                "tips2": "是否确认停用账户？",
                "tips3": "是否确认启用账户？",
                "tips4": "是否确认解锁账户？",
                "tips5": "发生错误，请联系管理员。"
            }
        }
    },
    "auth": {
        "login": {
            "title": "账号登录",
            "accountCode": "用户名/账号/手机号",
            "password": "请输入您的登录密码",
            "verifyCode": "请输入验证码",
            "loading": "正在登录"
        }
    },
    "bank": {
        "cus_config": {},
        "sys_config": {}
    },
    "base": {
        "sys_params": {}
    },
    "error": {
        "tips": "页面不存在"
    },
    "common": {
        "orderindex": "序號",
        "pleaseenter": "请输入",
        "pleasechoice": "请选择",
        "operate": "操作",
        "current": "当前",
        "history": "历史",
        "baseinfo": "基本信息",
        "extendinfo": "扩展信息",
        "pleasechoicedate": "请选择日期",
        "alert": "提示",
        "annex": "附件",
        "annex1": "附件1",
        "annex2": "附件2",
        "closeall": "全部收起",
        "expandall": "全部展开",
        "start": "开始",
        "end": "结束",
        "require": "必填",
        "startdate": "开始日期",
        "enddate": "结束日期",
        "tips1": "提交成功",
        "tips2": "提交失败：",
        "tips3": "保存成功",
        "tips4": "保存失败：",
        "tips5": "删除成功",
        "tips6": "删除失败：",
        "tips7": "提交成功",
        "tips8": "提交失败：",
        "tips9": "撤回成功",
        "tips10": "撤回失败：",
        "tips11": "注销成功",
        "tips12": "注销失败：",
        "tips13": "恢复成功",
        "tips14": "恢复失败：",
        "tips15": "撤回成功",
        "tips16": "撤回失败：",
        "tips17": "操作成功",
        "tips18": "操作失败：",
        "tips19": "重置成功",
        "tips20": "重置失败：",
        "tips21": "请选择正确的图片类型",
        "tips22": "确认失败："
    },
    "operation": {
        "login": "Login",
        "search": "Search",
        "reset": "Reset",
        "cancel": "Cancel",
        "submit": "Submit",
        "submitaduit": "Submit-Auit",
        "upload": "Upload",
        "aduit": "Aduit",
        "save": "Save",
        "batchconfirm": "Batch-Confirm",
        "confirm": "Confirm",
        "export": "Export",
        "close": "Close",
        "add": "Add",
        "add1": "Add",
        "refuse": "Aduit-Refuse",
        "agree": "Aduit-Pass"
    },
    "investor": {
        "custom": {
            "accountcfg": {},
            "group": {
                "areausername": "会员名称",
                "groupname": "分组名称",
                "customertype": "风险客户类别",
                "createtime": "创建时间",
                "delete": {
                    "tips": "确认删除该分组？"
                },
                "edit": {
                    "title": "编辑",
                    "subtitle1": "分组信息",
                    "subtitle2": "风险率信息",
                    "areauserid": "经纪会员",
                    "groupname": "名称",
                    "customertype": "风险率类型",
                    "riskcontrolmode": "风控模式：",
                    "customertype1": "客户类别：",
                    "riskratiocalcmode": "风险率计算方式：",
                    "notemarginriskratio": "提示保证金风险率：",
                    "addmarginriskratio": "追加保证金风险率：",
                    "cutriskratio": "斩仓风险率：",
                    "cutbackriskratio": "斩仓恢复风险率：",
                    "notesaferatio": "提示安全度：",
                    "addsaferatio": "追加安全度：",
                    "recoversaferatio": "恢复正常安全度：",
                    "cutsaferatio": "斩仓安全度：",
                    "isdefault": "是否默认：",
                    "markets": "斩仓市场顺序：",
                    "tips1": "代码或名称模糊匹配",
                    "riskcontrolmode1": "交易商",
                    "riskcontrolmode2": "做市会员",
                    "riskratiocalcmode1": "占用/净值",
                    "riskratiocalcmode2": "净值/占用"
                },
                "user": {
                    "groupname": "组名：",
                    "userid": "交易商代码",
                    "accountname": "交易商名称",
                    "createtime": "创建时间",
                    "mobilephone": "手机号",
                    "cardnum": "证件号码",
                    "edit": {
                        "title": "编辑",
                        "accountname": "备选交易商",
                        "userid": "已选交易商"
                    },
                    "delete": {
                        "tips": "确认将",
                        "tips1": "移除分组吗？"
                    }
                }
            },
            "riskcfg": {
                "memberusername": "所属会员",
                "userid": "交易商代码",
                "username": "交易商名称",
                "accountid": "资金账户",
                "customertype": "风险率类型(客户类别)",
                "delete": {
                    "tips": "确认删除该配置？"
                },
                "details": {
                    "title": "编辑",
                    "subtitle1": "基本信息设置",
                    "subtitle2": "风险率信息",
                    "username": "交易商：",
                    "accountid": "资金账户：",
                    "customertype": "风险率类型：",
                    "riskcontrolmode": "风控模式：",
                    "customertype1": "客户类别：",
                    "riskratiocalcmode": "风险率计算方式：",
                    "notemarginriskratio": "提示保证金风险率：",
                    "addmarginriskratio": "追加保证金风险率：",
                    "cutriskratio": "斩仓风险率：",
                    "cutbackriskratio": "斩仓恢复风险率：",
                    "notesaferatio": "提示安全度：",
                    "addsaferatio": "追加安全度：",
                    "recoversaferatio": "恢复正常安全度：",
                    "cutsaferatio": "斩仓安全度：",
                    "isdefault": "是否默认：",
                    "markets": "斩仓市场顺序：",
                    "riskcontrolmode1": "交易商",
                    "riskcontrolmode2": "做市会员",
                    "riskratiocalcmode1": "占用/净值",
                    "riskratiocalcmode2": "净值/占用"
                },
                "edit": {
                    "title": "编辑",
                    "subtitle1": "基本信息设置",
                    "subtitle2": "风险率信息",
                    "userid": "交易商",
                    "accountid": "资金账户",
                    "customertype": "风险率类型",
                    "riskcontrolmode": "风控模式：",
                    "customertype1": "客户类别：",
                    "riskratiocalcmode": "风险率计算方式：",
                    "notemarginriskratio": "提示保证金风险率：",
                    "addmarginriskratio": "追加保证金风险率：",
                    "cutriskratio": "斩仓风险率：",
                    "cutbackriskratio": "斩仓恢复风险率：",
                    "notesaferatio": "提示安全度：",
                    "addsaferatio": "追加安全度：",
                    "recoversaferatio": "恢复正常安全度：",
                    "cutsaferatio": "斩仓安全度：",
                    "isdefault": "是否默认：",
                    "tips1": "代码或名称模糊匹配",
                    "riskcontrolmode1": "交易商",
                    "riskcontrolmode2": "做市会员",
                    "riskratiocalcmode1": "占用/净值",
                    "riskratiocalcmode2": "净值/占用"
                }
            },
            "tradecfg": {
                "subtitle": "交易规则",
                "subtitle1": "交易服务费",
                "usergroupid": "分组",
                "marketid": "市场",
                "goodsid": "商品",
                "usergroupid1": "分组：",
                "marketid1": "市场：",
                "goodsid1": "商品：",
                "paramid": "保证金类别：",
                "marketmarginvaluedisplay": "收取方式：",
                "rulename": "扩展项",
                "paramvalue": "商品设置值",
                "dvalue": "会员设置值",
                "cvalue": "个性化",
                "tradefeename": "费用项",
                "feealgorithm": "费用算法",
                "exchangevalue": "商品设置值",
                "delete": {
                    "tips": "是否确认删除该商品个性化配置？"
                },
                "edit": {
                    "title": "编辑",
                    "subtitle1": "基本信息设置",
                    "usergroupid": "分组",
                    "marketid": "市场",
                    "goodsid": "商品",
                    "paramid": "保证金类别",
                    "tradefeename": "费用项",
                    "feealgorithm": "费用算法",
                    "feealgorithm1": "比率",
                    "feealgorithm2": "固定值",
                    "exchangevalue": "商品设置值",
                    "dvalue": "会员设置值",
                    "memberminvalue": "最小值",
                    "fee": "服务费",
                    "membermaxvalue": "最大值",
                    "rulename": "扩展项",
                    "paramvalue": "商品设置值",
                    "cvalue": "个性化"
                }
            }
        },
        "manage": {
            "cancelapply": {},
            "modification": {
                "userid": "交易商代码",
                "accountnamedisplay": "交易商",
                "memberusername": "所属会员",
                "parentname": "所属机构",
                "parentname1": "所属会员\\机构",
                "modifystatus": "变更状态",
                "audittime": "最后更新时间",
                "accountname": "账户",
                "aduit": {
                    "operate": {
                        "title": "审核",
                        "auditflag": "审核状态",
                        "auditflag1": "通过",
                        "auditflag2": "不通过",
                        "msg": "不通过原因",
                        "tips1": "请输入不通过原因"
                    }
                }
            },
            "swapprotocol": {},
            "transfer": {},
            "user": {
                "accountName": "交易商名称",
                "loginId": "登陆账号",
                "accountId": "资金账号",
                "memberUserName": "所属会员",
                "memberUserId": "所属会员\\机构",
                "parentName": "所属机构",
                "refereeName": "推荐人",
                "isAuth": "是否实名",
                "accountStatus": "状态",
                "modifyStatus": "变更状态",
                "createTime": "开户时间",
                "modifyTime": "最后更新时间",
                "auditTime": "审核时间",
                "cancelTime": "销户时间",
                "account": {
                    "title": "的资金账户",
                    "accountid": "资金账户",
                    "taaccounttype": "内/外部",
                    "relateduserid": "关联账户",
                    "tradestatus": "交易状态",
                    "currencyid": "币种",
                    "cur_risk_rate": "风险率(%)",
                    "tips1": "请输入资金账户ID",
                    "details": {
                        "title": "详情",
                        "accountid": "账户编号：",
                        "accountname": "所属交易商：",
                        "ismain": "是否母账户：",
                        "parentaccountid": "所属母账户：",
                        "relateduserid": "关联用户：",
                        "changeflag": "变动标志：",
                        "tradestatus": "交易状态：",
                        "currentbalance": "期末余额：",
                        "freezemargin": "冻结保证金：",
                        "usedmargin": "占用保证金：",
                        "freezecharge": "服务费冻结：",
                        "outamountfreeze": "出金冻结：",
                        "outthreshold": "出金阈值："
                    },
                    "edit": {
                        "title": "编辑",
                        "accountid": "资金账户",
                        "tradestatus": "交易状态",
                        "taaccounttype": "内外部",
                        "currencyid": "币种",
                        "outthreshold": "出金阈值"
                    }
                },
                "cancel": {
                    "tips": "确认撤回变更？"
                },
                "config": {
                    "title": "会员/交易商：",
                    "subtitle": "保证金",
                    "subtitle1": "交易规则",
                    "subtitle2": "交易费用",
                    "marginalgorithm": "保证金计算方式：",
                    "marginalgorithm1": "比率(‱)",
                    "marginalgorithm2": "固定值",
                    "deposit": "定金：",
                    "marketmarginvalue": "即市保证金：",
                    "reckonmarginvalue": "结算保证金值：",
                    "lockmarginvalue": "锁仓保证金",
                    "rulename": "扩展项",
                    "paramvalue": "值",
                    "feename": "费用项",
                    "feealgorithm": "费用算法",
                    "feealgorithm1": "费用算法",
                    "feealgorithm2": "费用算法",
                    "exchangevalue": "平台设置值",
                    "memberdefaultvalue": "会员设置值",
                    "goodsid": "商品",
                    "accountid": "资金账户",
                    "tips1": "请输入商品ID"
                },
                "delete": {
                    "tips": "确认注销该交易商？"
                },
                "details": {
                    "title": "详情",
                    "subtitle1": "个人资料",
                    "subtitle2": "企业资料",
                    "userId": "交易商代码：",
                    "accountName": "交易商名称：",
                    "memberUserName": "所属会员：",
                    "parentUserName": "所属机构：",
                    "openMode": "开户方式：",
                    "createTime": "开户时间：",
                    "createName1": "开户人",
                    "createName2": "申请人",
                    "accountStatus": "机构状态：",
                    "modifyStatus": "变更状态：",
                    "isAuth": "是否认证：",
                    "modifyTime": "修改时间：",
                    "modifyName": "修改人：",
                    "auditTime": "审核时间：",
                    "auditAccountName": "审核人：",
                    "modifyRemark": "变更审核备注：",
                    "cardTypeId": "证件类型：",
                    "cardNum": "证件号码：",
                    "company": "所属公司：",
                    "sex": "性别：",
                    "mobile": "手机号：",
                    "telPhone": "联系电话：",
                    "address": "通迅地址：",
                    "postalCode": "邮政编码：",
                    "wechat": "微信：",
                    "email": "邮箱：",
                    "cardFrontPhotoUrl": "证件照正面：",
                    "cardBackPhotoUrl": "证件照反面：",
                    "remark": "备注：",
                    "needInvoice": "是否需要发票：",
                    "customerName": "企业名称：",
                    "bizNature": "企业性质：",
                    "legalPersonName": "法人姓名：",
                    "contactName": "联系人：",
                    "cardFrontPhotoUrl1": "营业执照：",
                    "legalCardFrontPhotoUrl": "法人身份证正面照：",
                    "legalCardBackPhotoUrl": "法人身份证背面照：",
                    "otherUrl": "法人授权书："
                },
                "edit": {
                    "title": "编辑",
                    "userId": "交易商代码",
                    "accountName": "交易商名称",
                    "memberUserName": "所属会员",
                    "parentuserid": "所属机构",
                    "refereeUserName": "推荐人",
                    "isAuth": "是否认证",
                    "cardTypeId": "证件类型",
                    "person": "个人",
                    "company1": "企业",
                    "profile": "资料",
                    "cardNum": "证件号码",
                    "customerName": "企业名称",
                    "bizNature": "企业性质",
                    "legalPersonName": "法人姓名",
                    "contactName": "联系人",
                    "sex": "性别",
                    "company": "所属公司",
                    "mobile": "手机号",
                    "telPhone": "联系电话",
                    "region": "地区",
                    "address": "地址",
                    "postalCode": "邮政编码",
                    "email": "邮箱",
                    "wechat": "微信",
                    "cardFrontPhotoUrl": "证件照正面",
                    "cardBackPhotoUrl": "证件照反面",
                    "cardFrontPhotoUrl1": "营业执照",
                    "halfBodyPhotoUrl": "手持证件照",
                    "legalCardFrontPhotoUrl": "法人身份证正面",
                    "legalCardBackPhotoUrl": "法人身份证反面",
                    "otherUrl": "法人授权书",
                    "remark": "备注",
                    "tips1": "请输入交易商名称",
                    "tips2": "代码或名称模糊匹配"
                },
                "export": {
                    "tips": "确定导出表格数据？"
                },
                "login": {
                    "loginid": "登录账户",
                    "loginstatus": "账号状态",
                    "modifytime": "修改时间",
                    "modifiername": "修改人",
                    "delete": {
                        "tips": "确认将账户停用？",
                        "tips1": "停用成功",
                        "tips2": "停用失败："
                    },
                    "details": {
                        "title": "详情",
                        "loginid": "登录账号：",
                        "authid": "手机号："
                    },
                    "lock": {
                        "tips1": "确认解锁该账户？",
                        "tips2": "确认锁定该账户？",
                        "tips3": "锁定成功",
                        "tips4": "解锁成功",
                        "tips5": "锁定失败：",
                        "tips6": "解锁失败："
                    },
                    "log": {
                        "title": "登录流水",
                        "loginflowno": "登录流水号",
                        "operatetime": "登录时间",
                        "loginip": "登录IP",
                        "clienttype": "客户端类型",
                        "softversion": "软件版本",
                        "loginretcode": "登录结果",
                        "funcode": "登录/登出",
                        "operatetype": "操作类型"
                    },
                    "password": {
                        "tips": "确认将密码重置？"
                    },
                    "recover": {
                        "tips": "确认恢复账户？"
                    }
                },
                "recover": {
                    "tips": "确认恢复该交易商？",
                    "tips1": "相关登录账户的账号状态在登录账户中另行恢复。"
                }
            }
        },
        "user": {
            "initreview": {
                "userName": "用户名称",
                "memberUserName": "所属会员",
                "areaName": "所属机构",
                "openMode": "开户方式",
                "userState": "开户状态",
                "createTime": "申请时间",
                "areaCode": "所属会员\\机构"
            },
            "open": {
                "userName": "用户名称",
                "memberUserName": "所属会员",
                "areaName": "所属机构",
                "openMode": "开户方式",
                "userState": "开户状态",
                "createTime": "申请时间",
                "areaCode": "所属会员\\机构",
                "cancel": {
                    "tips": "确认撤回开户审核？"
                },
                "delete": {
                    "tips": "确认删除该开户信息？"
                },
                "details": {
                    "title": "详情",
                    "username": "用户名称",
                    "username1": "企业名称：",
                    "userinfotype": "信息类型：",
                    "cardtype": "证件类型：",
                    "cardnum": "证件号码：",
                    "pathname": "地址：",
                    "legalpersonname": "法人名称：",
                    "contactname": "联系人：",
                    "sex": "性别：",
                    "mobilephone": "手机号：",
                    "postalcode": "邮政编码：",
                    "wechat": "微信：",
                    "telphone": "联系电话：",
                    "email": "邮箱：",
                    "company": "所属公司：",
                    "memberusername": "所属会员：",
                    "areaname": "所属机构：",
                    "brokername": "经纪人：",
                    "referralname": "推荐人：",
                    "cardfrontphotourl": "证件照正面：",
                    "cardfrontphotourl1": "营业执照：",
                    "cardbackphotourl": "证件照反面：",
                    "halfbodyphotourl": "手持证件照：",
                    "legalcardfrontphotourl": "身份证正面照：",
                    "legalcardbackphotourl": "身份证背面照：",
                    "otherurl": "法人授权书：",
                    "userstate": "状态：",
                    "remark": "备注：",
                    "bankname": "银行名称：",
                    "bankaccount": "银行账户：",
                    "bankcardfrontphotourl": "银行卡正面：",
                    "aduit": "审核通过",
                    "unaduit": "审核不通过",
                    "tips1": "确认提交审核吗？",
                    "tips2": "审核成功",
                    "tips3": "审核失败："
                },
                "edit": {
                    "title": "编辑",
                    "memberareaid": "所属会员",
                    "areaid": "所属机构",
                    "brokerid": "经纪人",
                    "referral": "推荐人",
                    "userinfotype": "信息类型",
                    "username": "用户姓名",
                    "sex": "性别",
                    "username1": "企业名称",
                    "legalpersonname": "法人姓名",
                    "cardtype": "证件类型",
                    "cardnum": "证件号码",
                    "cardfrontphotourl": "证件照正面",
                    "cardbackphotourl": "证件照反面",
                    "cardfrontphotourl1": "营业执照",
                    "legalcardfrontphotourl": "法人身份证正面",
                    "legalcardbackphotourl": "法人身份证反面",
                    "otherurl": "法人授权书",
                    "region": "地区",
                    "cardaddress": "地址",
                    "contactname": "联系人",
                    "telphone": "联系电话",
                    "mobilephone": "手机号",
                    "postalcode": "邮政编码",
                    "company": "所属公司",
                    "wechat": "微信",
                    "email": "邮箱",
                    "remark": "备注",
                    "tips1": "代码或名称模糊匹配",
                    "tips2": "1、请上传格式为: JPG,JPEG,GIF,PNG,BMP,大小不超过 102400KB 的图片",
                    "tips3": "2、证件信息清晰可见,照片需免冠,照片内容真实有效,不得做任何修改。",
                    "tips4": "请上传证件照正面",
                    "tips5": "请上传营业执照",
                    "tips6": "请上传证件照反面",
                    "tips7": "请选择地区",
                    "tips8": "请上传法人身份证正面",
                    "tips9": "请上传法人身份证反面"
                }
            },
            "review": {
                "userName": "用户名称",
                "memberUserName": "所属会员",
                "areaName": "所属机构",
                "openMode": "开户方式",
                "userState": "开户状态",
                "createTime": "申请时间",
                "areaCode": "所属会员\\机构"
            }
        }
    },
    "marketrun": {
        "exception": {},
        "market": {},
        "monitor": {
            "account": {
                "puserid": "所属机构",
                "risk": "监控当前风险率>",
                "orderbytype": "风险率",
                "searchtype": "查询类型",
                "searchtype1": "交易商",
                "searchtype2": "不限",
                "searchtype3": "自营会员",
                "accountid": "账户",
                "accountname": "账户名称",
                "memberusername": "所属会员",
                "parentusername": "所属机构",
                "freezemargin": "当前冻结资金",
                "usedmargin": "当前占用保证金",
                "netbalance": "当前净值",
                "balance": "当前风险净值",
                "availmargin": "可用资金",
                "totalfrozen": "总冻结",
                "totalfloatpl": "浮动盈亏",
                "credit": "授信资金",
                "curriskrate": "当前风险率(%)",
                "currisklv": "当前风险等级",
                "totalfloatpl1": "浮动损益",
                "currisksaferate": "当前安全度(%)",
                "currisksafelv": "当前安全等级",
                "start": "开始监控",
                "stop": "停止监控",
                "tips1": "(默认风险率>50%;每10秒刷新一次,下次刷新:",
                "tips2": "代码或名称模糊匹配"
            },
            "liquidation": {
                "countDown": "每10秒刷新一次,下次刷新：",
                "start": "开始监控",
                "stop": "停止监控",
                "accountid": "斩仓资金账户",
                "goodsname": "商品",
                "buyorsell": "交易方向",
                "cuttime": "斩仓时间",
                "cuttradeqty": "已斩数量",
                "cutorderid": "关联单号"
            },
            "marketer": {},
            "positionsumm": {},
            "user": {
                "loginid": "登录账号",
                "username": "账户名称",
                "loginip": "IP",
                "loginport": "端口",
                "logintime": "登录时间",
                "clienttype": "终端类型",
                "softversion": "软件版本",
                "areaname": "所属机构",
                "membername": "所属会员",
                "alloffline": {
                    "tips": "是否将用户全部强制下线？"
                },
                "offline": {
                    "tips1": "是否将用户",
                    "tips2": "强制下线？"
                }
            }
        }
    },
    "member": {
        "institution": {
            "broker": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            },
            "goodscfg": {
                "membername": "会员机构",
                "roledisplay": "机构角色",
                "goodsdisplay": "商品",
                "nodisplay": "不显示",
                "cannotbuy": "不能挂买",
                "cannotsell": "不能挂卖",
                "userid": "经济会员",
                "marketid": "市场",
                "goodsid": "商品",
                "tips1": "请选择经济会员",
                "tips2": "输入代码或名称"
            },
            "industry": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            },
            "marketer": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            },
            "marketing": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            },
            "open": {
                "username": "用户名称",
                "openmode": "开户方式",
                "userstate": "开户状态",
                "createtime": "申请时间",
                "username1": "用户名",
                "cancel": {
                    "tips": "确认撤回开户审核？"
                },
                "delete": {
                    "tips": "确认删除该机构资料开户信息？"
                },
                "details": {
                    "title": "详情",
                    "title1": "审核拒绝",
                    "title2": "审核通过",
                    "subtitle1": "个人资料",
                    "subtitle2": "企业资料",
                    "username": "机构名称：",
                    "userinfotype": "所有者类型：",
                    "usertype": "机构类型：",
                    "referral": "推荐人：",
                    "userstate": "开户状态：",
                    "createtime": "创建时间：",
                    "customername": "名称：",
                    "company": "公司：",
                    "cardtype": "证件类型：",
                    "cardnum": "证件号码：",
                    "cardfrontphotourl": "证件照正面：",
                    "cardbackphotourl": "证件照反面：",
                    "sex": "性别：",
                    "mobilephone": "手机号：",
                    "telphone": "联系电话：",
                    "address": "地址：",
                    "postalcode": "邮政编码：",
                    "email": "邮箱：",
                    "remark": "备注：",
                    "biznature": "企业性质：",
                    "legalpersonname": "法人姓名：",
                    "legalcardfrontphotourl": "法人身份证正面：",
                    "legalcardbackphotourl": "法人身份证反面：",
                    "contactname": "联系人：",
                    "attachment1": "附件1：",
                    "attachment2": "附件2：",
                    "reason": "不通过原因",
                    "areacode": "机构代码",
                    "smlogincode": "管理员登录账号",
                    "loginname": "管理员名称",
                    "smpassword": "默认登录密码",
                    "tips1": "四位数字",
                    "tips2": "输入必须包含字母且最少3位"
                },
                "edit": {
                    "title": "编辑",
                    "username": "机构名称",
                    "userinfotype": "所有者类型",
                    "referral": "推荐人",
                    "customername": "名称",
                    "person": "个人",
                    "companny": "企业",
                    "profile": "资料",
                    "company": "公司",
                    "biznature": "企业性质",
                    "cardtype": "证件类型",
                    "cardnum": "证件号码",
                    "cardfrontphotourl": "证件照正面",
                    "cardbackphotourl": "证件照反面",
                    "legalpersonname": "法人姓名",
                    "legalcardfrontphotourl": "法人身份证正面",
                    "legalcardbackphotourl": "法人身份证反面",
                    "contactname": "联系人",
                    "sex": "性别",
                    "mobilephone": "手机号",
                    "telphone": "联系电话",
                    "provinceid": "地区",
                    "cardaddress": "地址",
                    "postalcode": "邮政编码",
                    "email": "邮箱",
                    "remark": "备注"
                }
            },
            "operation": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            },
            "riskcfg": {
                "memberuserid": "会员",
                "userid": "会员代码",
                "username": "会员名称",
                "accountid": "资金账户",
                "customertype": "风险率类型(客户类别)",
                "tips1": "请选择会员",
                "tips2": "输入代码或名称"
            },
            "role": {
                "rolename": "角色名称",
                "modifiername": "创建人",
                "modifytime": "创建时间",
                "rolestatus": "状态"
            },
            "self": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            },
            "tradecfg": {},
            "user": {
                "enddate": "结束时间",
                "startdate": "开始时间",
                "roles": "角色",
                "starttime": "创建时间",
                "markets": "市场权限",
                "userid": "机构代码",
                "accountname": "机构名称",
                "accountstatus": "机构状态",
                "createtime": "创建时间",
                "modifytime": "最后更新时间",
                "roleIds": "机构角色",
                "userName": "操作员"
            },
            "warehouse": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "角色创建时间"
            }
        },
        "subinstitution": {
            "addition": {},
            "manage": {
                "userid": "机构代码：",
                "accountname": "机构名称：",
                "accountstatus": "机构状态：",
                "userinfotype": "所有者类型：",
                "contactname": "联系人：",
                "pathname": "地址：",
                "userid1": "机构代码",
                "accountname1": "机构名称",
                "accountstatus1": "机构状态",
                "usertype": "机构类型",
                "userinfotype1": "所有者类型",
                "userName": "操作员",
                "modifytime": "最后更新时间",
                "cancel": {
                    "tips": "确认撤回变更？"
                },
                "delete": {
                    "tips": "确认注销该机构？"
                },
                "details": {
                    "title": "详情",
                    "subtitle1": "个人资料",
                    "subtitle2": "企业资料",
                    "subtitle3": "银行卡信息",
                    "subtitle4": "管理员及账户信息",
                    "userId": "机构代码：",
                    "accountName": "机构名称：",
                    "usertype": "机构类型：",
                    "accountStatus": "机构状态：",
                    "auditAccountName": "审核人：",
                    "auditremark": "审核备注：",
                    "customerName": "名称：",
                    "company": "公司：",
                    "cardTypeId": "证件类型：",
                    "cardNum": "证件号码：",
                    "contactName": "联系人：",
                    "sex": "性别：",
                    "cardFrontPhotoUrl": "证件照正面：",
                    "cardBackPhotoUrl": "证件照反面：",
                    "halfBodyPhotoUrl": "手持证件照：",
                    "bizNature": "企业性质：",
                    "cardFrontPhotoUrl1": "营业执照：",
                    "legalPersonName": "法人姓名：",
                    "legalCardFrontPhotoUrl": "身份证正面照：",
                    "legalCardBackPhotoUrl": "身份证背面照：",
                    "mobile": "手机号：",
                    "telPhone": "联系电话：",
                    "address": "地址：",
                    "postalCode": "邮政编码：",
                    "email": "邮箱：",
                    "remark": "备注：",
                    "bankName": "银行名称：",
                    "bankAccount": "银行账户：",
                    "bankCardFrontPhotoUrl": "银行卡正面：",
                    "attachment1": "附件1：",
                    "attachment2": "附件2：",
                    "logincode": "管理员登录帐号：",
                    "username": "管理员名称：",
                    "userstatus": "帐号状态："
                },
                "edit": {
                    "title": "编辑",
                    "subtitle": "管理员及账户信息",
                    "referral": "上级机构",
                    "userinfotype": "所有者类型",
                    "userid": "机构代码",
                    "accountname": "机构名称",
                    "refereeuserid": "推荐人",
                    "person": "个人",
                    "companny": "企业",
                    "profile": "资料",
                    "customername": "名称",
                    "company": "公司",
                    "biznature": "企业性质",
                    "cardtypeid": "证件类型",
                    "cardnum": "证件号码",
                    "cardfrontphotourl": "证件照正面",
                    "cardbackphotourl": "证件照反面",
                    "legalpersonname": "法人姓名",
                    "legalcardfrontphotourl": "法人身份证正面",
                    "legalcardbackphotourl": "法人身份证反面",
                    "contactname": "联系人",
                    "sex": "性别",
                    "mobile": "手机号",
                    "telphone": "联系电话",
                    "provinceid": "地区",
                    "address": "地址",
                    "postalcode": "邮政编码",
                    "email": "邮箱",
                    "remark": "备注",
                    "logincode": "管理员登录账号",
                    "username": "管理员名称",
                    "smpassword": "默认登录密码",
                    "tips1": "代码或名称模糊匹配"
                },
                "recover": {
                    "tips": "确认恢复该机构机构？同时恢复默认管理员账户。"
                }
            },
            "modification": {},
            "transfer": {},
            "user": {
                "username": "机构代码",
                "openmode": "机构名称",
                "userstate": "所属机构",
                "createtime": "所属会员",
                "operate1": "机构状态",
                "operate2": "机构类型",
                "operate3": "所有者类型",
                "operate4": "操作员",
                "operate5": "最后更新时间",
                "username1": "机构",
                "edit": {
                    "title": "编辑",
                    "subtitle": "管理员及账户信息",
                    "referral": "上级机构",
                    "username": "机构代码",
                    "userinfotype": "所有者类型",
                    "username1": "机构名称",
                    "customername": "名称",
                    "company": "公司",
                    "person": "个人",
                    "company1": "企业",
                    "profile": "资料",
                    "biznature": "企业性质",
                    "cardtype": "证件类型",
                    "cardnum": "证件号码",
                    "cardfrontphotourl": "证件照正面",
                    "cardbackphotourl": "证件照反面",
                    "legalpersonname": "法人姓名",
                    "legalcardfrontphotourl": "法人身份证正面",
                    "legalcardbackphotourl": "法人身份证反面",
                    "contactname": "联系人",
                    "sex": "性别",
                    "mobilephone": "手机号",
                    "telphone": "联系电话",
                    "provinceid": "地区",
                    "cardaddress": "地址",
                    "postalcode": "邮政编码",
                    "email": "邮箱",
                    "remark": "备注",
                    "username2": "管理员登录账号",
                    "username3": "管理员名称",
                    "smpassword": "默认登录密码"
                }
            }
        }
    },
    "notice": {
        "manage": {}
    },
    "performance": {
        "buy": {},
        "plan": {},
        "sell": {}
    },
    "profitshare": {
        "institution": {
            "config": {
                "subareagroupname": "分组",
                "dividetype": "分润算法",
                "dividemode": "分润方式",
                "dividevalue": "分润值",
                "username": "创建人",
                "createtime": "创建时间",
                "edit": {
                    "title": "编辑",
                    "feeName": "分润费用类型",
                    "marketName": "市场",
                    "subareagroupid": "分组",
                    "dividetype": "分润算法",
                    "dividemode": "分润方式",
                    "dividevalue": "分润值",
                    "tips1": "请选择分组",
                    "tips2": "请选择分润算法",
                    "tips3": "请选择分润方式",
                    "tips4": "请输入分润值"
                },
                "delete": {
                    "tips": "确认删除该配置？"
                }
            },
            "group": {
                "subareagroupname": "名称",
                "subareagrouptype": "分组类型",
                "remark": "备注",
                "username": "创建人",
                "createtime": "创建时间",
                "edit": {
                    "title": "编辑",
                    "subareagrouptype": "分组类型",
                    "subareagroupname": "名称",
                    "remark": "备注"
                },
                "delete": {
                    "tips": "确认删除分组？"
                },
                "member": {
                    "subareagroupname": "分组：",
                    "accountname": "子机构",
                    "tips1": "添加成功",
                    "tips2": "添加失败：",
                    "tips3": "请选择机构",
                    "tips4": "确认删除分组子机构？"
                }
            }
        },
        "platform": {
            "group": {}
        }
    },
    "query": {
        "internal": {
            "accountsumm": {
                "marketid": "市场",
                "summode": "汇总方式",
                "summode1": "按账户汇总",
                "summode2": "按账户+日期汇总",
                "date": "日期",
                "goodsid": "商品",
                "accountid": "交易商",
                "excludeaccountidsstr": "排除资金账户",
                "tradeDate": "交易日",
                "userfullname": "账户",
                "goodsfullname": "商品代码名称",
                "membername": "所属会员",
                "parentname": "所属机构",
                "tradeqtysum": "总成交量",
                "tradeamountsum": "总成交额",
                "closeplsum": "总转让损益",
                "chargesum": "总手续费",
                "tips1": "请输入商品ID",
                "tips2": "输入交易商ID",
                "tips3": "请输入完整资金账户，多个逗号分隔"
            },
            "deliveryorder": {},
            "deliverytrade": {},
            "goodssumm": {
                "marketid": "市场",
                "date": "日期",
                "summode": "汇总方式",
                "summode1": "按账户汇总",
                "summode2": "按账户+日期汇总",
                "goodsid": "商品",
                "excludeaccountidsstr": "排除资金账户",
                "tradeDate": "交易日",
                "goodsfullname": "商品代码名称",
                "tradeqtysum": "总成交量",
                "tradeamountsum": "总成交额",
                "closeplsum": "总转让损益",
                "chargesum": "总手续费",
                "tips1": "请输入完整资金账户，多个逗号分隔"
            },
            "institutionsumm": {
                "marketid": "市场",
                "date": "日期",
                "goodsid": "商品",
                "parentuserid": "所属机构",
                "userid": "账户ID",
                "accountname": "账户名称",
                "goodscode": "商品代码",
                "goodsname": "商品名称",
                "tradeqtysum": "总成交量",
                "tradeamountsum": "总成交额",
                "closeplsum": "总转让损益",
                "chargesum": "总手续费"
            },
            "liquidation": {},
            "offlinedelivery": {},
            "order": {
                "marketid": "市场",
                "isHis": "查询类型",
                "date": "日期",
                "buildType": "单据类型",
                "orderStatus": "状态",
                "orderId": "委托单号",
                "goodsId": "商品",
                "accountName": "账户",
                "excludeAccountIdsStr": "排除资金账户",
                "accountNameId": "账户",
                "goodsCodeName": "商品代码/名称",
                "buyOrSell": "方向",
                "orderPrice": "委托价格",
                "orderQty": "委托数量",
                "tradeQty": "成交数量",
                "orderTime": "委托时间",
                "tradeDate": "交易日",
                "tips1": "请输入完整资金账户，多个逗号分隔",
                "tips2": "请输入商品ID",
                "tips3": "输入账户ID",
                "details": {
                    "title": "详情",
                    "subtitle1": "委托单信息",
                    "subtitle2": "费用相关配置及收取值",
                    "tradelist1": "成交单列表(历史)",
                    "tradelist2": "成交单列表(当日)",
                    "orderid": "委托单号：",
                    "accountname": "委托账户：",
                    "parentusername": "所属机构",
                    "memberaccountname": "所属会员",
                    "marketname": "市场",
                    "goodsname": "商品：",
                    "listingselecttype": "挂牌点选类型：",
                    "delistingtype": "摘牌类型：",
                    "buildtype": "委托类型：",
                    "buyorsell": "方向：",
                    "orderprice": "委托价格：",
                    "optiontype": "期权类型：",
                    "orderprice1": "行权价：",
                    "premium": "订货金：",
                    "orderqty": "委托数量",
                    "openqty": "开仓数量",
                    "closeqty": "平仓数量",
                    "cancelqty": "撤单数量",
                    "pricemode": "取价方式：",
                    "validtype": "有效期类型：",
                    "validtime": "有效期限：",
                    "operatetype": "操作类型：",
                    "orderstatus": "委托状态：",
                    "ordertime": "委托时间：",
                    "clientticket": "客户端流水号",
                    "cancelorderid": "撤单单号：",
                    "preorderid": "关联预埋单号：",
                    "relatedid": "关联单号：",
                    "retcode": "错误码：",
                    "refgoodsid": "参考商品：",
                    "swapdays": "掉期天数：",
                    "marginvalue": "即市保证金设置值：",
                    "openexchagechargevalue": "开仓交易所手续费设置值：",
                    "openmemberchargevalue": "开仓会员手续费设置值：",
                    "closeexchagechargevalue": "平仓交易所手续费设置值：",
                    "closememberchargevalue": "平仓会员手续费设置值：",
                    "freezemargin": "冻结保证金",
                    "freezecharge": "冻结服务费",
                    "openfreezecharge": "开仓冻结服务费",
                    "closefreezecharge": "平仓解冻服务费",
                    "unfreezemargin": "解冻保证金",
                    "unfreezecharge": "解冻服务费",
                    "openunfreezecharge": "开仓解冻服务费",
                    "closeunfreezecharge": "平仓解冻服务费",
                    "tradeid": "成交单号",
                    "matchaccountid": "对手账户",
                    "tradeqty": "成交数量",
                    "tradeprice": "成交价格",
                    "tradeamount": "成交金额",
                    "tradeprice1": "行权价",
                    "chargevalue": "服务费",
                    "tradetime": "成交时间"
                },
                "export": {
                    "tips": "确定导出表格数据？"
                }
            },
            "position": {
                "marketid": "市场",
                "buyOrSell": "方向",
                "isHis": "单据类型",
                "date": "日期",
                "tradeId": "成交单号",
                "goodsId": "商品",
                "loginId": "登录账号",
                "accountId": "账户",
                "parentAreaId": "所属机构",
                "validHolderQty": "有效持仓",
                "tradeid": "成交单号",
                "tradedate": "交易日",
                "accountNameId": "账户",
                "goodsCodeName": "商品代码/名称",
                "buyorsell": "方向",
                "openqty": "订立数量",
                "openprice": "订立价格",
                "tradeamount": "订立金额",
                "holderqty": "持仓数量",
                "holderprice": "持仓价格",
                "holderamount": "持仓金额",
                "actuallYplS": "浮动损益",
                "holderdays": "T+N",
                "tradetime": "交易时间",
                "usertype": "账户类型",
                "memberusername": "所属会员",
                "parentusername": "所属上级",
                "marketname": "市场",
                "tips1": "请输入商品ID",
                "tips2": "输入账户或名称",
                "tips3": "请输入机构ID",
                "details": {
                    "tradeid": "成交单号：",
                    "tradedate": "交易日：",
                    "accountid": "账户：",
                    "parentusername": "所属机构：",
                    "memberusername": "所属会员：",
                    "marketname": "市场：",
                    "goodsname": "商品：",
                    "optiontype": "期权类型：",
                    "buyorsell": "方向：",
                    "holderdays": "T+N：",
                    "tradetime": "交易时间：",
                    "openprice": "建仓价格：",
                    "holderprice": "持仓价格：",
                    "openprice1": "行权价：",
                    "premium": "定货金：",
                    "openqty": "建仓数量：",
                    "holderqty": "持仓数量：",
                    "expiretype": "行权日类型：",
                    "expirecycle": "行权周期：",
                    "expiredate": "行权日：",
                    "refgoodsid": "参考商品：",
                    "swapdays": "掉期天数：",
                    "title": "详情"
                },
                "export": {
                    "tips": "确定导出表格数据？"
                }
            },
            "positionsumm": {
                "marketid": "市场",
                "goodsid": "商品",
                "accname": "用户",
                "areauserid": "机构",
                "loginid": "登录账号",
                "goodsCodeName": "商品代码/名称",
                "accountidname": "账户",
                "loginids": "登录账号",
                "buycurpositionqty": "买持仓总数量",
                "buycurholderamount": "买持仓总金额",
                "buycuravgprice": "买持仓均价",
                "buyFloatPL": "持仓损益(买)",
                "sellcurpositionqty": "卖持仓总数量",
                "sellcurholderamount": "卖持仓总金额",
                "sellcuravgprice": "卖持仓均价",
                "sellFloatPL": "持仓损益(卖)",
                "qty": "净持仓量",
                "buyorsell": "净持仓方向",
                "floatPL": "持仓损益(总)",
                "tips1": "请输入商品ID",
                "tips2": "账户或名称模糊匹配",
                "tips3": "请输入机构ID",
                "export": {
                    "tips": "确定导出表格数据？"
                }
            },
            "trade": {
                "marketid": "市场",
                "isHis": "查询类型",
                "date": "日期",
                "buyOrSell": "方向",
                "buildType": "类型",
                "tradeTypes": "成交类别",
                "tradeTypes1": "交易成交",
                "tradeTypes2": "交收成交",
                "tradeTypes3": "风控斩仓",
                "tradeTypes4": "协议成交",
                "tradeTypes5": "持仓过户",
                "tradeTypes6": "系统强平",
                "tradeTypes7": "其他成交",
                "feeSearchType": "手续费",
                "feeSearchType1": "等于0",
                "feeSearchType2": "不等于0",
                "tradeId": "成交单号",
                "goodsId": "商品",
                "accountId": "账户",
                "areaUserName": "所属机构",
                "tradeid": "成交单号",
                "loginid": "登录账号",
                "accountid": "资金账户",
                "currentname": "账户",
                "membername": "所属会员",
                "goodsCodeName": "商品代码/名称",
                "buyorsell": "方向",
                "buildtype": "类型",
                "tradetype": "成交类别",
                "tradeprice": "成交价格",
                "tradeqty": "成交数量",
                "tradeamount": "成交金额",
                "chargevalue": "手续费",
                "closepl": "转让损益",
                "tradetime": "成交时间",
                "tips1": "请输入商品ID",
                "tips2": "请输入账户ID",
                "tips3": "请输入代码或名称",
                "details": {
                    "title": "详情",
                    "subtitle1": "成交单信息",
                    "subtitle2": "费用相关配置及收取值",
                    "subtitle3": "平仓单明细",
                    "tradeid": "成交单号：",
                    "tradedate": "成交日：",
                    "accountid": "账户：",
                    "orderid": "委托单号：",
                    "parentusername": "所属机构：",
                    "membername": "所属会员：",
                    "marketname": "市场：",
                    "goodsname": "商品：",
                    "buildtype": "成交单类型：",
                    "buyorsell": "方向：",
                    "tradeprice": "成交价格：",
                    "optiontype": "类型：",
                    "isconfirmexercise": "是否确认行权：",
                    "tradeprice1": "成交价：",
                    "premium": "定货金：",
                    "tradeqty": "成交数量：",
                    "tradeamount": "成交金额：",
                    "closepl": "平仓盈亏：",
                    "actuallypl": "实际盈亏：",
                    "tradetype": "成交类别：",
                    "tradetime": "成交时间：",
                    "matchaccountname": "对手账户：",
                    "refgoodsid": "参考商品：",
                    "swapdays": "掉期天数：",
                    "opencharge": "建仓手续费：",
                    "openexchagechargevalue": "开仓交易所手续费设置值：",
                    "openmemberchargevalue": "开仓会员手续费设置值：",
                    "closeqty": "平仓数量：",
                    "openqty": "开仓数量：",
                    "closecharge": "平仓手续费：",
                    "openfeealgorithm": "建仓手续费收取方式：",
                    "closefeealgorithm": "平仓手续费收取方式：",
                    "closeexchagechargevalue": "平仓会员手续费设置值：",
                    "closememberchargevalue": "平仓会员手续费设置值：",
                    "opentradeid": "关联建仓成交单号",
                    "buyorsell1": "方向",
                    "openprice": "建仓价格",
                    "holderprice": "持仓价格",
                    "closeprice": "平仓价格",
                    "closetime": "平仓时间"
                },
                "export": {
                    "tips": "确定导出表格数据？"
                }
            },
            "tradesumm": {}
        },
        "order": {
            "close": {
                "date": "日期",
                "startdate": "开始日期",
                "enddate": "结束日期",
                "isHis": "查询类型",
                "goodsid": "商品",
                "buyorsell": "方向",
                "tradeid": "订单号",
                "areauserid": "所属机构",
                "tradetype": "终止类型",
                "account": "客户",
                "opentradeid": "订单号",
                "loginid": "登录账号",
                "currentname": "用户",
                "goodsfullname": "商品/代码",
                "buyorselldisplay": "订单方向",
                "opennum": "订单数量",
                "openprice": "订单价格",
                "closenum": "终止数量",
                "closeprice": "终止价格",
                "closepl": "终止盈亏",
                "repayeddeposit": "释放占用资金",
                "tradetypedisplay": "终止类型",
                "tradetime": "订单时间",
                "closetime": "终止时间",
                "closeid": "终止单号"
            },
            "delivery": {
                "deliveryorderid": "交收单号",
                "username": "申请人",
                "goodsdisplay": "交收商品",
                "buyorselldisplay": "方向",
                "deliveryqty": "申请交收数量",
                "sucdeliveryqty": "实际交收数量",
                "deliveryprice": "交收价格",
                "deliveryamount": "交收货款",
                "matchname": "对手方",
                "reqtime": "申请时间",
                "orderstatusdisplay": "交收状态",
                "deliveryorderstatus": "单据状态",
                "deliverygoodsname": "交收商品",
                "accountname": "账户",
                "startdate": "申请日期",
                "buyorsell": "方向",
                "cancel": {
                    "title": "详细",
                    "confirm": "交收失败",
                    "deliveryorderid": "交收单号：",
                    "username": "申请人：",
                    "goodsdisplay": "交收商品：",
                    "buyorsell": "方向：",
                    "deliveryqty": "交收数量：",
                    "deliveryprice": "交收价格：",
                    "deliveryamount": "交收货款：",
                    "matchname": "对手方：",
                    "deliveryinfo": "交收信息：",
                    "reqtime": "申请时间：",
                    "orderstatusdisplay": "交收状态：",
                    "auditremark": "备注：",
                    "tips1": "请输入备注"
                },
                "confirm": {
                    "title": "详细",
                    "confirm": "确认交收",
                    "deliveryorderid": "交收单号：",
                    "username": "申请人：",
                    "goodsdisplay": "交收商品：",
                    "buyorsell": "方向：",
                    "deliveryqty": "交收数量：",
                    "deliveryprice": "交收价格：",
                    "deliveryamount": "交收货款：",
                    "matchname": "对手方：",
                    "deliveryinfo": "交收信息：",
                    "reqtime": "申请时间：",
                    "orderstatusdisplay": "交收状态："
                },
                "details": {
                    "title": "详细",
                    "deliveryorderid": "交收单号：",
                    "username": "申请人：",
                    "goodsdisplay": "交收商品：",
                    "buyorselldisplay": "方向：",
                    "deliveryqty": "申请交收数量：",
                    "sucdeliveryqty": "实际交收数量：",
                    "cancledeliveryqty": "撤销交收数量：",
                    "deliveryprice": "交收价格：",
                    "deliveryamount": "交收货款：",
                    "matchname": "对手方：",
                    "deliveryinfo": "交收信息：",
                    "reqtime": "申请时间：",
                    "orderstatusdisplay": "交收状态：",
                    "remark": "备注：",
                    "deliverycharge": "交收手续费：",
                    "closetime": "完成时间："
                },
                "pay": {
                    "title": "提示",
                    "tips1": "确认交收服务商向卖方支付货款？"
                }
            },
            "list": {
                "tradeid": "订单号",
                "accountname": "客户",
                "membername": "所属机构",
                "goodscode": "商品/代码",
                "buyorsell": "方向",
                "holderprice": "订单价格",
                "opennum": "原始数量",
                "holdernum": "订单数量",
                "freezenum": "冻结数量",
                "depositratedisplay": "风险率",
                "holderamount": "订单金额",
                "payeddeposit": "占用资金",
                "tradetimestr": "订单时间",
                "goodsid": "商品",
                "parantareaid": "所属机构 ",
                "validholderqty": "有效持仓 ",
                "tips1": "请输入商品ID",
                "tips2": "请输入机构ID"
            },
            "monitor": {
                "tips1": "% (默认>50%;下次刷新:",
                "start": "开始监控",
                "stop": "停止监控",
                "buyBackCount": "买总数量",
                "sellCount": "卖总数量：",
                "netcurpositionqty": "净总数量：",
                "avgholderprice": "订单均价：",
                "totalfloatpl": "总浮动结余：",
                "userfullname": "客户",
                "goodsfullname": "商品/代码",
                "buyorselldisplay": "方向",
                "tradetimestr": "订单时间",
                "holderprice": "订单价格",
                "lastprice": "现价",
                "depositratedisplay": "风险率",
                "floatpl": "浮动盈亏",
                "holdernum": "订单数量",
                "freezenum": "冻结数量",
                "holderamount": "订单金额",
                "payeddeposit": "占用资金",
                "tradeid": "订单号",
                "risk": "监控当前风险率",
                "goodsfullname1": "商品",
                "buyorsell": "方向",
                "parentusername": "所属机构"
            },
            "report": {
                "startDate": "开始日期",
                "enddate": "结束日期",
                "reckondate": "日期",
                "tradeid": "订单号",
                "userfullname": "客户",
                "areafullname": "所属会员",
                "goodsfullname": "商品/代码",
                "buyorselldisplay": "方向",
                "holderprice": "订单价格",
                "opennum": "原始数量",
                "tradeamount": "原始金额",
                "holdernum": "订单数量",
                "holderamount": "订单金额",
                "payeddeposit": "占用资金",
                "freezenum": "冻结数量",
                "deliverynum": "交收数量",
                "closepl": "终止盈亏",
                "floatpl": "浮动盈亏",
                "depositratedisplay": "风险率",
                "operatorcode": "操作人",
                "date": "日期",
                "goodsid": "商品",
                "currentUserId": "交易商",
                "areauserid": "所属会员"
            },
            "terminate": {
                "date": "日期",
                "startDate": "开始日期",
                "endDate": "结束日期",
                "opentradeid": "订单号",
                "userfullname": "客户",
                "memberfullname": "所属会员",
                "goodsfullname": "商品/代码",
                "holderbuyorsell": "订单方向",
                "openprice": "订单价格",
                "opennum": "订单数量",
                "opentime": "订单时间",
                "closeprice": "终止价格",
                "closenum": "终止数量",
                "closepl": "终止盈亏",
                "depositrate": "风险率",
                "closetime": "终止时间",
                "ishis": "查询类型",
                "goodsid": "商品",
                "accountname": "用户"
            }
        },
        "other": {
            "bank_inout": {
                "date": "交易日",
                "accountcode": "资金账户",
                "accountname": "用户/机构",
                "usertype": "账户类型",
                "parentaccountname": "所属机构",
                "cusbankname": "托管银行",
                "tradedate": "交易日",
                "amount": "金额",
                "charge": "出入金服务费",
                "currency": "币种",
                "executetype": "类型",
                "applystatus": "状态",
                "updatetime": "更新时间",
                "loginid": "登录账号",
                "accountname1": "交易商",
                "tips1": "输入交易商ID",
                "details": {
                    "title": "详情",
                    "subtitle1": "出入金请求信息",
                    "flag1": "审核不通过",
                    "flag2": "审核通过",
                    "flag3": "复审不通过",
                    "flag4": "复审通过",
                    "accountcode": "资金账户：",
                    "balance": "上一日总资产：",
                    "usedmargin": "当前交易保证金：",
                    "cusbankname": "托管银行：",
                    "bankaccountno": "银行卡号：",
                    "bankid": "开户行：",
                    "branchbankname": "银行支行名称：",
                    "bankaccountname": "银行卡开户户名：",
                    "tradedate": "交易日：",
                    "executetype": "申请类型：",
                    "amount": "金额：",
                    "charge": "出入金服务费：",
                    "currency": "币种：",
                    "extoperateid": "账户服务流水号：",
                    "exchticket": "银行服务流水号：",
                    "bankticket": "银行流水号：",
                    "extoperateid1": "交易服务流水号：",
                    "curdebt": "欠款：",
                    "updatetime": "更新时间：",
                    "applyremark": "备注：",
                    "applystatus": "状态：",
                    "remark2": "拒绝/失败原因：",
                    "username": "审核人：",
                    "audittime": "审核时间：",
                    "checkerrorflag": "对账差错标志：",
                    "sex": "性别：",
                    "legal_name": "法人姓名：",
                    "legal_cert_type": "法人证件类型：",
                    "legal_cert_code": "法人证件号码：",
                    "agent_name": "经办人姓名：",
                    "agent_cert_type": "经办人证件类型：",
                    "agent_cert_code": "经办人证件号码：",
                    "member_code": "所属会员代码：",
                    "legal_contact": "法人联系号码：",
                    "agent_contact": "经办人联系号码：",
                    "bank_branch_name": "银行卡支行名称：",
                    "attachment": "附件：",
                    "certificate_photo_url": "查看："
                }
            },
            "bank_statement": {
                "logType": "查询类型",
                "operatetype": "业务类型",
                "date": "日期",
                "accountName": "账户",
                "accountId": "资金账户",
                "memberName": "所属机构",
                "amount": "金额",
                "businessCodeName": "业务类型",
                "operateType": "操作时间",
                "marketName": "市场",
                "relationOrderId": "关联单号",
                "tips1": "输入资金账户ID",
                "export": {
                    "tips": "确定导出表格数据？"
                }
            },
            "config": {},
            "esign": {
                "userfullname": "用户",
                "loginid": "登录账号",
                "esigntype": "协议类型",
                "templatetype": "模板类型",
                "templatename": "协议名称",
                "recordstatus": "签署状态",
                "updatetimestr": "更新时间",
                "userid": "用户ID",
                "tips1": "请输入用户ID",
                "tips2": "请选择签署状态"
            },
            "institution_bank": {
                "accountid": "资金账号",
                "accountcodename" : "机构名称",
                "balance": "期初余额",
                "currentbalance": "期末余额",
                "inamount": "今日入金",
                "outamount" : "今日出金",
                "closepl": "转让损益",
                "floatpl": "浮动损益",
                "freezecharge": "冻结手续费",
                "paycharge": "手续费",
                "otherpay": "其他支出",
                "otherincome": "其他收入",
                "freezemargin": "冻结保证金",
                "usedmargin": "占用保证金",
                "otherfreezemargin": "其他冻结",
                "outamountfreeze": "出金冻结",
                "avaiablemoney": "可用资金",
                "avaiableoutmoney": "可出资金",
                "floatnetvalue": "当前净值",
                "cur_risk_rate": "风险率",
                "memberid": "所属会员",
                "accountstatus": "机构状态",
                "sortfield": "排序",
                "sorttype1": "降序",
                "sorttype2": "升序",
                "nolimit": "不限"
            },
            "investor_bank": {
                "accountid": "资金账号",
                "accountcodename" : "机构名称",
                "balance": "期初余额",
                "currentbalance": "期末余额",
                "inamount": "今日入金",
                "outamount" : "今日出金",
                "closepl": "转让损益",
                "floatpl": "浮动损益",
                "freezecharge": "冻结手续费",
                "paycharge": "手续费",
                "otherpay": "其他支出",
                "otherincome": "其他收入",
                "freezemargin": "冻结保证金",
                "usedmargin": "占用保证金",
                "otherfreezemargin": "其他冻结",
                "outamountfreeze": "出金冻结",
                "avaiablemoney": "可用资金",
                "avaiableoutmoney": "可出资金",
                "floatnetvalue": "当前净值",
                "cur_risk_rate": "风险率",
                "accountcode": "交易商",
                "memberid": "所属会员",
                "sortfield": "排序",
                "sorttype1": "降序",
                "sorttype2": "升序",
                "loginid": "登录账号",
                "parentarea": "所属机构",
                "nolimit": "不限"
            }
        },
        "warehouse_receipt": {
            "wrsumm": {
                "isHis": "查询类型",
                "date": "日期",
                "wrsids": "仓库标准",
                "wareids": "仓库",
                "wrstandardname": "现货商品",
                "warehousename": "仓库",
                "totalqty": "总数量",
                "avaliableqty": "正常",
                "freezeqty": "冻结",
                "increaseqty": "今日增加",
                "decreaseqty": "今日减少",
                "enumdicname": "单位",
                "details": {
                    "wrstandardname": "现货商品：",
                    "warehousename": "仓库：",
                    "enumdicname": "单位：",
                    "selectedUsers": "请选择持有人",
                    "accountname": "持有人",
                    "accountid": "资金帐号",
                    "ladingbillid": "仓单号",
                    "qty": "数量",
                    "freezerqty": "冻结",
                    "wrfactortypename": "现货商品项值"
                }
            }
        },
        "warehouse_receipt_order": {
            "order": {
                "marketid": "市场",
                "accountid": "资金账户",
                "wrtradeorderid": "委托单号",
                "tradeid": "委托单号",
                "userid": "会员或交易商",
                "marketname": "市场",
                "wrtradetype": "委托类型",
                "wrtradetype1": "类型",
                "buyorsell": "方向",
                "wrstandard": "代码/名称",
                "wrfactortypename": "属性",
                "orderqtyname": "委托数量",
                "tradeqtyname": "成交数量",
                "wrtradeorderstatus": "状态",
                "validtime": "有效时间",
                "ordertime": "委托时间",
                "tradedate": "交易日",
                "tips1": "请选择市场",
                "details": {
                    "title": "详情",
                    "subtitle1": "价格信息",
                    "tradedate": "交易日：",
                    "wrtradeorderid": "委托单号：",
                    "userName": "用户名称：",
                    "accountid": "资金账号：",
                    "wrtradetype": "单据类型：",
                    "buyorsell": "方向：",
                    "isspecified": "是否指定对手：",
                    "wrstandardname": "现货商品：",
                    "wrFactorTypeName": "仓单：",
                    "marketName": "市场：",
                    "orderqty": "委托数量：",
                    "tradeqty": "成交数量：",
                    "wrtradeorderstatus": "状态：",
                    "ordertime": "委托时间：",
                    "attachment1": "附件1：",
                    "attachment2": "附件2：",
                    "remark": "备注：",
                    "goodsUnitName": "价格设置：",
                    "canbargain": "是否议价：",
                    "wrpricetype": "价格方式：",
                    "fixedprice": "固定价格：",
                    "pricedisplaymode": "显示方式：",
                    "pricemove": "升贴水：",
                    "pricefactor": "价格系数：",
                    "goodscode": "商品",
                    "pricefactor1": "商品价格系数",
                    "weightratio": "商品重量系数",
                    "pricemove1": "升贴水"
                }
            },
            "trade": {
                "marketid": "市场",
                "accountid": "资金账户",
                "wrtradeorderid": "成交单号",
                "userid": "会员或交易商",
                "marketname": "市场",
                "wrtradetype": "委托类型",
                "wrtradetype1": "类型",
                "buyorsell": "方向",
                "wrstandard": "代码/名称",
                "wrfactortypename": "属性",
                "orderqtyname": "数量",
                "realtradeqtyname": "实际数量",
                "tradeprice": "成交价格",
                "realtradeamount": "实际金额",
                "performanceplanid": "履约编号",
                "handlestatus": "履约状态",
                "tradeid": "成交单号",
                "tradetime": "成交时间",
                "tradedate": "交易日",
                "tips1": "请选择市场"
            }
        }
    },
    "report": {
        "account": {
            "cycletype": "报表类型",
            "cycletime": "日期",
            "quarter": "季度",
            "accountid": "资金账户",
            "relatedname": "账户：",
            "accountid1": "资金账户：",
            "invloginids": "登录账号：",
            "tips1": "请输入资金账户",
            "bank": {
                "balance": "期初余额",
                "currentbalance": "期末余额",
                "inamount": "期间入金",
                "outamount": "期间出金",
                "otherincome": "其他收入",
                "otherpay": "其它支出",
                "closepl": "平仓盈亏",
                "reckonpl": "结算盈亏",
                "usedmargin": "占用保证金",
                "freezemargin": "冻结保证金",
                "otherfreezemargin": "其它冻结",
                "paycharge": "总服务费支出",
                "tradecharge": "交易手续费",
                "deliverycharge": "交收手续费"
            },
            "performance": {
                "amount": "履约总金额",
                "buypaidamount": "已冻/已扣金额",
                "sellreceivedamount": "已收金额",
                "buytodayamount": "扣/冻金额",
                "selltodayamount": "收取金额"
            },
            "position": {
                "goodscode": "代码",
                "goodsname": "商品",
                "buypositionqty": "买期初持仓数量",
                "buyholderamount": "买持仓期初总金额",
                "buycurpositionqty": "买当前持仓总数量",
                "buycurholderamount": "买当前持仓总金额",
                "sellpositionqty": "卖持仓期初数",
                "sellholderamount": "卖持仓期初总金额",
                "sellcurpositionqty": "卖当前持仓数量",
                "sellcurholderamount": "卖当前持仓总金额"
            },
            "trade": {
                "goodscode": "代码",
                "goodsname": "商品",
                "marketname": "市场",
                "tradeqty": "成交量",
                "openqty": "建仓数量",
                "closeqty": "平仓数量",
                "tradeamount": "成交金额",
                "closepl": "平仓盈亏",
                "opencharge": "建仓手续费",
                "closecharge": "平仓手续费"
            },
            "wrorder": {
                "deliverygoodsname": "现货品种",
                "wrstandardname": "现货商品",
                "startqty": "期初数量",
                "totalqty": "期末数量",
                "usedqty": "可用数量",
                "freezeqty": "冻结数量",
                "increaseqty": "采购数量",
                "decreaseqty": "销售数量"
            }
        },
        "bank": {
            "tradedate": "交易日",
            "cusbankname": "结算银行",
            "balance": "上日余额",
            "totalinamout": "入金总金额",
            "inamoutcout": "入金总笔数",
            "totalincharge": "入金服务费",
            "totaloutamount": "出金总金额",
            "outamountcout": "出金总笔数",
            "totaloutcharge": "出金服务费",
            "currentbalance": "今日余额",
            "totalpl": "盈亏",
            "totalcharge": "平台总服务费",
            "date": "日期",
            "startdate": "开始日期",
            "enddate": "结束日期",
            "tips1": "名称/编号模糊匹配"
        },
        "broker": {
            "cycletype": "报表类型",
            "reckondate": "日期",
            "quarter": "季度",
            "accountid": "所属机构",
            "isson": "是否包含子机构",
            "cycleTime": "日期",
            "accountName": "经纪会员",
            "investorTotalNum": "交易商开户数量",
            "investorTrialNum": "交易商开户待初审数量",
            "investorRetrialNum": "交易商开户待复审数量",
            "investorAmount": "期末余额",
            "investorusedmargin": "占用保证金",
            "investorClosePl": "转让损益",
            "investorReckonPl": "结算损益",
            "investorBuyDeliveryAmount": "交收金额",
            "investorBuyTradeQty": "买交易数量",
            "investorSellTradeQty": "卖交易数量",
            "investorBuyHoldQty": "买持仓数量",
            "investorSellHoldQty": "卖持仓数量"
        },
        "fee": {
            "tradedate": "交易日",
            "areaname": "名称",
            "areatype": "角色",
            "bankname": "结算银行",
            "totalcount": "总笔数",
            "totalfee": "总手续费",
            "cusbankname": "结算银行",
            "date": "日期",
            "startdate": "开始日期",
            "enddate": "结束日期",
            "tips1": "名称/编号模糊匹配"
        },
        "goods": {
            "marketname": "市场",
            "goodsname": "商品/代码",
            "totalorderqty": "总委托量",
            "tradeqty": "总成交量",
            "totalholdqty": "总持仓量",
            "tradelot": "总成交笔数",
            "tradeamount": "总成交金额",
            "totalcharge": "总手续费",
            "totalinterest": "总递延费",
            "orderaccountcount": "委托账户数",
            "tradeaccountcount": "成交账户数",
            "holdaccountcount": "持仓账户数",
            "markettradeqty": "成交市场占比",
            "cycletype": "报表类型",
            "reckondate": "日期",
            "quarter": "季度",
            "sum": "汇总"
        },
        "institution": {
            "reckondate": "日期",
            "accountid": "资金账户",
            "accountname": "账户",
            "balance": "期初余额",
            "currentbalance": "期末余额",
            "inamount": "入金金额",
            "outamount": "出金金额",
            "closepl": "转让损益",
            "floatpl": "浮动损益",
            "reckonpl": "结算损益",
            "paycharge": "手续费",
            "interestCharge": "递延费",
            "otherincome": "分润收入",
            "usedmargin": "占用资金",
            "freezemargin": "冻结资金",
            "outamountfreeze": "出金冻结",
            "avaiablemoney": "可用资金",
            "avaiableoutmoney": "可出资金",
            "floatnetvalues": "当前净值",
            "cycletype": "报表类型",
            "quarter": "开始季度",
            "quarterend": "结束季度",
            "accountstatus": "机构状态",
            "roles": "机构角色",
            "tips1": "查询>=次数值"
        },
        "investor": {
            "cycletype": "报表类型",
            "reckondate": "日期",
            "quarter": "季度",
            "accountid": "交易商",
            "memberid": "所属会员",
            "subareaid": "所属子机构",
            "brokerid": "所属经纪人",
            "inamount": "入金金额",
            "outamount": "出金金额",
            "loginids": "登录账号",
            "accountid1": "资金账户",
            "accountname": "账户名称",
            "memberaccountname": "所属会员",
            "balance": "期初余额",
            "currentbalance": "期末余额",
            "closepl": "转让损益",
            "floatpl": "浮动损益",
            "reckonpl": "结算损益",
            "paycharge": "手续费",
            "interestCharge": "递延费",
            "usedmargin": "占用资金",
            "freezemargin": "冻结资金",
            "otherfreezemargin": "其他冻结资金",
            "outamountfreeze": "出金冻结",
            "avaiablemoney": "可用资金",
            "avaiableoutmoney": "可出资金",
            "riskrate": "风险率",
            "tips1": "查询大于等于此数值的数据",
            "tips2": "请输入交易商ID",
            "tips3": "请输入会员ID",
            "tips4": "请输入子机构ID",
            "tips5": "请输入经纪人ID"
        },
        "profitshare": {
            "cycletype": "报表类型",
            "tradedate": "日期",
            "quarter": "季度",
            "isson": "是否包含子机构",
            "areatype": "角色",
            "areaaccountid": "结算资金账户",
            "goodsname": "商品/市场",
            "searchtype": "费用类型",
            "totalcount": "总笔数",
            "totalfee": "总手续费",
            "divideamount": "分润金额"
        },
        "recalculate": {
            "date": "日期",
            "startDate": "交易日",
            "startdate": "开始日期",
            "enddate": "结束日期",
            "tips1": "报表重算",
            "tips2": "*选择交易日，当前交易日的所在周报表数据，月报表数据，季报表数据，年报表数据都会重算！",
            "tips3": "*等待10~20分钟后查看！",
            "tips4": "重新计算"
        },
        "trade": {
            "cycletype": "报表类型",
            "cycletime": "日期",
            "quarter": "季度",
            "userid": "推荐账户",
            "goodsname": "商品代码/名称",
            "marketname": "市场",
            "tradeqty": "成交量",
            "openqty": "订立数量",
            "closeqty": "转让数量",
            "tradeamount": "成交金额",
            "opencharge": "订立手续费",
            "closecharge": "转让手续费",
            "tips1": "请输入账户ID"
        }
    },
    "settlement": {
        "holdtransfer": {},
        "profitsharepay": {
            "date": "日期",
            "tradedate": "交易日",
            "totalcount": "总笔数",
            "divideamount": "总分润金额",
            "totalpay": "总已付",
            "details": {
                "tradedate": "交易日：",
                "shareorgname": "分润机构",
                "areatype": "分润机构角色",
                "totalcount": "总笔数",
                "totalfee": "总手续费",
                "divideamount": "总分润金额",
                "status": "状态",
                "paystatus": "支付状态",
                "tips1": "请勾选要确认的分润付款",
                "tips2": "批量确认？",
                "details": {
                    "title": "详情",
                    "tradedate": "交易日：",
                    "areaid": "分润机构：",
                    "areatype": "分润机构角色：",
                    "totalcount": "总笔数：",
                    "totalfee": "总手续费：",
                    "divideamount": "总分润金额：",
                    "paystatus": "状态：",
                    "payerid": "付款人：",
                    "paytime": "付款时间：",
                    "remark": "描述："
                }
            }
        }
    },
    "system": {
        "client_log": {},
        "exrate": {},
        "ip_blacklist": {},
        "login_failed": {
            "loginaccount": "登录账号",
            "operatetime": "登录时间",
            "lienttype": "客户端类型",
            "loginip": "登录ip",
            "description": "失败原因",
            "tips1": "登录人：",
            "tips2": "请输入账号或用户名"
        },
        "menu": {
            "title": "菜单",
            "resourceCode": "代码",
            "url": "路径",
            "icon": "图标",
            "edit": {
                "title": "编辑",
                "authType": "权限类型",
                "resourceCode": "权限代码",
                "resourceTitle": "权限标题",
                "resourceLevel": "所属层级",
                "invalidTitle": "[无效的标题]",
                "parentitle": "一级菜单",
                "icon": "图标",
                "url": "链接地址",
                "component": "组件地址",
                "remark": "备注",
                "sort": "排序",
                "show": "是否显示",
                "buttontype": "按钮样式",
                "default": "默认",
                "primary": "主要",
                "success": "成功",
                "info": "信息",
                "warning": "警告",
                "danger": "危险",
                "exist": " 已存在",
                "code": "代码 "
            },
            "delete": {
                "tips": "是否删除该菜单？"
            }
        },
        "operation_log": {
            "resourcecode": "操作模块代码",
            "resourcename": "操作模块名称",
            "logincode": "登录账户",
            "username": "操作人",
            "areaname": "所属机构",
            "content": "操作内容",
            "operatetime": "操作时间",
            "tips1": "请输入用户名模糊查询",
            "tips2": "请输入操作内容模糊查询",
            "tips3": "操作内容：",
            "tips4": "操作人："
        },
        "service_log": {},
        "setting": {},
        "user_blacklist": {}
    },
    "routes": {
        "base": "基础数据管理",
        "base_sysparams" : "系统参数管理",
        "system": "系统运行管理",
        "system_setting": "系统设置",
        "system_servicelog": "系统服务运行日志",
        "system_operationlog": "管理员操作日志",
        "system_loginfailed": "登录异常流水查询",
        "system_clientlog": "终端登录日志",
        "system_userblacklist": "开户黑名单管理",
        "system_ipblacklist": "IP黑名单管理",
        "system_exrate": "系统汇率管理",
        "marketrun": "市场运行管理",
        "marketrun_market": "市场监控",
        "marketrun_exception": "差错管理",
        "marketrun_monitor": "监控管理",
        "marketrun_monitor_liquidation": "斩仓监控",
        "marketrun_monitor_account": "账户风险监控",
        "marketrun_monitor_marketer": "做市会员风险监控",
        "marketrun_monitor_marketer_positionsumm": "持仓汇总",
        "marketrun_monitor_positionsumm": "持仓汇总监控",
        "marketrun_monitor_user": "在线用户查询",
        "marketrun_monitor_user_alloffline": "强制所有用户下线",
        "marketrun_monitor_user_offline": "下线",
        "member": "会员机构管理",                          
        "member_institution": "机构管理",
        "member_institution_role": "系统角色管理",
        "member_institution_role_details": "Details",
        "member_institution_role_users": "用户",
        "member_institution_open": "机构开户申请",
        "member_institution_open_add": "Add",
        "member_institution_open_modify": "Modify",
        "member_institution_open_cancel": "撤销",
        "member_institution_open_audit": "Aduit",
        "member_institution_open_delete": "Delete",
        "member_institution_user": "机构资料管理",
        "member_institution_user_details": "Details",
        "member_institution_user_modify": "Modify",
        "member_institution_user_close": "注销",
        "member_institution_user_recover": "Recover",
        "member_institution_user_account": "资金账户",
        "member_institution_user_login": "登录账号",
        "member_institution_user_terminal": "终端账号",
        "member_institution_user_pay": "支付信息",
        "member_institution_operation": "运营机构管理",
        "member_institution_operation_add": "Add",
        "member_institution_operation_details": "Details",
        "member_institution_operation_modify": "Modify",
        "member_institution_operation_delete": "Delete",
        "member_institution_marketing": "营销中心管理",
        "member_institution_marketing_add": "Add",
        "member_institution_marketing_details": "Details",
        "member_institution_marketing_modify": "Modify",
        "member_institution_marketing_broker": "经纪会员",
        "member_institution_warehouse": "仓库机构管理",
        "member_institution_warehouse_add": "Add",
        "member_institution_warehouse_details": "Details",
        "member_institution_warehouse_modify": "Modify",
        "member_institution_self": "自营会员管理",
        "member_institution_self_add": "Add",
        "member_institution_self_details": "Details",
        "member_institution_self_modify": "Modify",
        "member_institution_self_delete": "Delete",
        "member_institution_broker": "经纪会员管理",
        "member_institution_broker_add": "Add",
        "member_institution_broker_details": "Details",
        "member_institution_broker_modify": "Modify",
        "member_institution_broker_subinstitution": "子机构",
        "member_institution_broker_delete": "Delete",
        "member_institution_marketer": "做市会员管理",
        "member_institution_marketer_add": "Add",
        "member_institution_marketer_details": "Details",
        "member_institution_marketer_modify": "Modify",
        "member_institution_marketer_delete": "Delete",
        "member_institution_industry": "产业会员管理",
        "member_institution_industry_add": "Add",
        "member_institution_industry_details": "Details",
        "member_institution_industry_delete": "Delete",
        "member_institution_tradecfg": "账户个性化设置",
        "member_institution_tradecfg_add": "Add",
        "member_institution_tradecfg_modify": "Modify",
        "member_institution_tradecfg_delete": "Delete",
        "member_institution_riskcfg": "风控个性化设置",
        "member_institution_riskcfg_add": "Add",
        "member_institution_riskcfg_details": "Details",
        "member_institution_riskcfg_modify": "Modify",
        "member_institution_riskcfg_delete": "Delete",
        "member_institution_goodscfg": "商品限制设置",
        "member_institution_goodscfg_modify": "Modify",
        "member_institution_goodscfg_add": "Add",
        "member_institution_goodscfg_delete": "Delete",
        "member_subinstitution": "子机构管理",
        "member_subinstitution_manage": "子机构管理",
        "member_subinstitution_manage_add": "Add",
        "member_subinstitution_manage_details": "Details",
        "member_subinstitution_manage_modify": "Modify",
        "member_subinstitution_manage_cancel": "撤回",
        "member_subinstitution_manage_close": "注销",
        "member_subinstitution_manage_recover": "Recover",
        "member_subinstitution_user": "会员子机构管理",
        "member_subinstitution_user_add": "Add",
        "member_subinstitution_user_details": "Details",
        "member_subinstitution_user_modify": "Modify",
        "member_subinstitution_user_cancel": "撤回",
        "member_subinstitution_user_account": "资金账户",
        "member_subinstitution_user_login": "登录账号",
        "member_subinstitution_user_close": "注销",
        "member_subinstitution_user_recover": "Recover",
        "member_subinstitution_addition": "新增子机构审核",
        "member_subinstitution_addition_audit": "审核",
        "member_subinstitution_modification": "子机构变更审核",
        "member_subinstitution_modification_audit": "审核",
        "member_subinstitution_transfer": "子机构转移",
        "member_subinstitution_transfer_add": "Add",
        "member_subinstitution_transfer_run": "执行转移",
        "member_subinstitution_transfer_cancel": "撤销",
        "admin": "管理员管理",
        "admin_role": "管理员角色管理",
        "admin_role_add": "Add",
        "admin_role_modify": "Modify",
        "admin_role_delete": "Delete",
        "admin_user": "管理员管理",
        "admin_user_modify": "Modify",
        "admin_user_reset": "重置密码",         
        "admin_user_disable": "停用",
        "admin_user_enable": "启用",                    
        "admin_user_unlock": "解锁",
        "admin_user_add": "Add",
        "investor": "交易商管理",
        "investor_user": "开户管理",
        "investor_user_open": "交易商开户",
        "investor_user_open_details": "Details",
        "investor_user_open_add": "Add",
        "investor_user_open_modify": "Modify",
        "investor_user_open_cancel": "撤销",
        "investor_user_open_delete": "Delete",
        "investor_user_initreview": "开户初审",
        "investor_user_initreview_batch": "批量审核",
        "investor_user_initreview_audit": "Aduit",                                 
        "investor_user_rereview": "开户复审",
        "investor_user_rereview_batch": "批量审核",
        "investor_user_rereview_audit": "Aduit",
        "investor_manage": "交易商管理",
        "investor_manage_user": "交易商管理",
        "investor_manage_user_export": "Export",
        "investor_manage_user_modify": "Modify",
        "investor_manage_user_details": "Details",
        "investor_manage_user_cancel": "撤回",
        "investor_manage_user_config": "个性化",
        "investor_manage_user_account": "资金账户",
        "investor_manage_user_login": "登录账号",
        "investor_manage_user_close": "注销",
        "investor_manage_user_recover": "Recover",
        "investor_manage_modification": "交易商变更审核",
        "investor_manage_modification_audit": "Aduit",
        "investor_manage_transfer": "交易商批量转移",
        "investor_manage_transfer_add": "Add",
        "investor_manage_transfer_cancel": "撤销",
        "investor_manage_swapprotocol": "掉期协议管理",
        "investor_manage_swapprotocol_details": "Details",
        "investor_manage_swapprotocol_audit": "Aduit",
        "investor_manage_cancelapply": "交易商销户审核",
        "investor_manage_cancelapply_audit": "Aduit",
        "investor_custom": "个性化管理",
        "investor_custom_group": "交易商分组管理",
        "investor_custom_group_add": "Add",
        "investor_custom_group_user": "分组交易商",
        "investor_custom_group_modify": "Modify",
        "investor_custom_group_delete": "Delete",
        "investor_custom_tradecfg": "交易商个性化",
        "investor_custom_tradecfg_add": "Add",
        "investor_custom_tradecfg_modify": "Modify",
        "investor_custom_tradecfg_delete": "Delete",
        "investor_custom_accountcfg": "资金账户个性化",
        "investor_custom_accountcfg_add": "Add",
        "investor_custom_accountcfg_modify": "Modify",
        "investor_custom_accountcfg_delete": "Delete",
        "investor_custom_riskcfg": "风控个性化",
        "investor_custom_riskcfg_add": "Add",
        "investor_custom_riskcfg_details": "Details",
        "investor_custom_riskcfg_modify": "Modify",
        "investor_custom_riskcfg_delete": "Delete",
        "query": "查询管理",
        "query_order": "订单管理",
        "query_order_monitor": "订单监控",
        "query_order_list": "订单查询",
        "query_order_list_export": "Export",
        "query_order_list_details": "Details",
        "query_order_close": "终止单查询",
        "query_order_close_export": "Export",
        "query_order_terminate": "强制终止单",
        "query_order_terminate_export": "Export",
        "query_order_delivery": "交收单管理",
        "query_order_delivery_export": "Export",
        "query_order_delivery_details": "Details",
        "query_order_delivery_confirm": "Confirm",
        "query_order_delivery_cancel": "失败",
        "query_order_delivery_pay": "支付",
        "query_order_report": "订单日报表",
        "query_order_report_export": "Export",
        "query_internal": "内部订单查询",
        "query_internal_order": "委托单查询",
        "query_internal_order_export": "Export",
        "query_internal_order_details": "Details",
        "query_internal_trade": "成交单查询",
        "query_internal_trade_export": "Export",
        "query_internal_trade_details": "Details",
        "query_internal_accountsumm": "账户成交汇总",
        "query_internal_accountsumm_expor": "Export",
        "query_internal_tradesumm": "成交汇总查询",
        "query_internal_tradesumm_export": "Export",
        "query_internal_institutionsumm": "机构成交汇总",
        "query_internal_institutionsumm_export": "Export",
        "query_internal_goodssumm": "商品成交汇总",
        "query_internal_goodssumm_export": "Export",
        "query_internal_position": "持仓单查询",
        "query_internal_position_details": "Details",
        "query_internal_position_export": "Export",
        "query_internal_positionsumm": "持仓汇总查询",
        "query_internal_positionsumm_export": "Export",
        "query_internal_liquidation": "斩仓记录查询",
        "query_internal_liquidation_export": "Export",
        "query_internal_liquidation_details": "Details",
        "query_internal_deliveryorder": "交收委托查询",
        "query_internal_deliveryorder_export": "Export",
        "query_internal_deliveryorder_details": "Details",
        "query_internal_deliverytrade": "交收成交查询",
        "query_internal_deliverytrade_export": "Export",
        "query_internal_deliverytrade_details": "Details",
        "query_internal_offlinedelivery": "线下交收单查询",
        "query_internal_offlinedelivery_export": "Export",
        "query_internal_offlinedelivery_details": "Details",
        "query_internal_offlinedelivery_confirm": "Confirm",
        "query_internal_offlinedelivery_cancel": "失败",
        "query_internal_offlinedelivery_pay": "支付",
        "query_wrorder": "仓单类订单查询",
        "query_wrorder_order": "委托单查询",
        "query_wrorder_order_details": "Details",
        "query_wrorder_order_export": "Export",
        "query_wrorder_trade": "成交单查询",
        "query_wrorder_trade_export": "Export",
        "query_wrorder_trade_details": "Details",
        "query_wr": "仓单查询",
        "query_wr_wrsumm": "仓单汇总查询",
        "query_wr_wrsumm_details": "Details",
        "query_other": "其它查询",
        "query_other_bankstatement_export": "Export",
        "query_other_investorbank": "交易商资金查询",
        "query_other_investorbank_export": "Export",
        "query_other_investorbank_position": "持仓汇总",
        "query_other_institutionbank": "机构资金查询",
        "query_other_institutionbank_export": "Export",
        "query_other_institutionbank_position": "持仓汇总",
        "query_other_bankinout": "出入金查询",
        "query_other_bankinout_details": "Details",
        "query_other_config": "个性化查询",
        "query_other_esign": "电子协议管理",
        "query_other_bankstatement": "资金流水查询",
        "account": "账号管理",
        "account_fundacct": "资金账户管理",
        "account_fundacct_details":"Details",
        "account_fundacct_password": "修改密码",
        "account_fundacct_sign": "签约",
        "account_fundacct_bankinout": "出入金",
        "account_fundacct_bankstatement": "资金流水",
        "account_tradingacct": "交易账户管理",
        "account_tradingacct_add": "Add",
        "account_tradingacct_details": "Details",
        "account_tradingacct_modify": "Modify",
        "account_tradingacct_password": "重置密码",
        "account_tradingacct_lock": "锁定",
        "account_tradingacct_unlock": "解锁",
        "account_tradingacct_close": "注销",
        "account_tradingacct_recover": "Recover",
        "performance": "履约管理",
        "performance_buy": "我的买履约",
        "performance_buy_details": "Details",
        "performance_sell": "我的卖履约",
        "performance_sell_details": "Details",
        "performance_sell_confirm": "Confirm",
        "performance_sell_breach": "违约",
        "performance_sell_delay": "延期",
        "performance_sell_modify": "Modify",
        "performance_plan": "履约计划管理",
        "performance_plan_export": "Export",
        "profitshare": "分润管理",
        "profitshare_platform": "平台分润",
        "profitshare_platform_group": "分润分组管理",
        "profitshare_institution": "机构分润配置",
        "profitshare_institution_group": "子机构分组管理",
        "profitshare_institution_group_add": "Add",
        "profitshare_institution_group_modify": "Modify",
        "profitshare_institution_group_member": "会员",
        "profitshare_institution_group_delete": "Delete",
        "profitshare_institution_config": "子机构分润配置",
        "profitshare_institution_config_add": "Add",
        "profitshare_institution_config_modify": "Modify",
        "profitshare_institution_config_delete": "Delete",
        "settlement": "结算管理",
        "settlement_holdtransfer": "协议转让",
        "settlement_holdtransfer_add": "Add",
        "settlement_profitsharepay": "分润付款确认",
        "settlement_profitsharepay_export": "Export",
        "settlement_profitsharepay_details": "Details",
        "report": "报表查询",
        "report_profitshare": "分润报表",
        "report_goods": "商品交易报表",
        "report_account": "资金账户报表",
        "report_account_bank": "资金信息",
        "report_account_position": "持仓汇总表",
        "report_account_wrorder": "仓单汇总表",
        "report_account_trade": "成交汇总表",
        "report_account_performance": "履约汇总表",
        "report_trade": "推荐成交报表",
        "report_broker": "经纪会员报表",
        "report_institution": "机构资金报表",
        "report_investor": "交易商资金报表",
        "report_bank": "银行资金报表", 
        "report_fee": "服务费分润报表",        
        "report_recalculate": "报表重算",
        "bank": "银行业务",
        "bank_sysconfig": "银行系统配置",
        "bank_cusconfig": "托管银行配置",
        "notice": "通知公告",
        "notice_manage": "公告通知管理"
    }
}